<template name="searchField">
	<div class="js-search-field">
		<div class="input-group input-group-lg">
			<input class="js-search-input form-control" type="text" id="find" value="{{search}}"
				   placeholder="{{i18n 'find.search_placeholder' 'Everything' attr=true}}" />
			<!--
				<button type="button" class="btn btn-success js-find-btn">
					{{i18n 'find.search_go' 'Go!'}}
				</button>
			-->
		</div>
	</div>
</template>
